Fehler beim Abrechnungsanbieter

Moses SkodaEntwickler1 Min. Lesezeit

Bei diesem Problem antwortet die API mit 502 Bad Gateway. Der Wert von type ist https://lingo.dev/docs/api/errors/billing-provider-failed. Unter Fehler und Statuscodes findest du die gemeinsame Struktur aller Fehler.

Der Abrechnungsanbieter hat die Anfrage nicht abgeschlossen. Es wurde nichts in Rechnung gestellt. Versuche es in Kürze erneut.

Felder#

Dieses Problem enthält nur die Standardfelder.

Beispiel#

json
{
  "detail": "The billing provider did not complete the request. Nothing was charged. Try again in a moment.",
  "type": "https://lingo.dev/docs/api/errors/billing-provider-failed",
  "status": 502,
  "title": "Billing provider failed"
}

Zurückgegeben von#

  • GET /v2/organizations/{orgId}/billing/cost-by-model
  • GET /v2/organizations/{orgId}/billing/entitlements
  • GET /v2/organizations/{orgId}/billing/provider-costs
  • GET /v2/organizations/{orgId}/billing/status
  • GET /v2/organizations/{orgId}/billing/usage-history
  • POST /v2/organizations/{orgId}/billing/attach
  • POST /v2/organizations/{orgId}/billing/auto-top-up
  • POST /v2/organizations/{orgId}/billing/portal
  • POST /v2/organizations/{orgId}/billing/setup-payment